
jsp.email          = \u96FB\u5B50\u90F5\u4EF6
jsp.forgetPassword = \u5FD8\u8A18/\u66F4\u65B0\u5BC6\u78BC
jsp.login          = \u767B\u5165
jsp.password       = \u5BC6\u78BC
jsp.submit         = \u9001\u51FA

login.accoutLock        = \u5931\u6557\u8D85\u904E{0}\u6B21\uFF0C\u4F7F\u7528\u8005\u5E33\u6236\u5C07\u88AB\u9396\u5B9A{1}\u5206\u9418
login.passwordExpired   = \u5BC6\u78BC\u904E\u671F\uFF0C\u8ACB\u66F4\u65B0\u5BC6\u78BC
login.successfully      = \u767B\u5165\u6210\u529F
login.wrongIdOrPassword = \u5E33\u865F\u6216\u5BC6\u78BC\u932F\u8AA4

regex.eng   = \u82F1\u6587\u5B57\u6BCD\u7D44\u6210
regex.is    = \u662F
regex.isNot = \u4E0D\u662F
regex.mix   = \u7531\u6578\u5B57\u6216\u82F1\u6587\u5B57\u6BCD\u7D44\u6210
regex.num   = \u6578\u5B57\u7D44\u6210

register.accountExisted = \u5E33\u865F\u5DF2\u7D93\u5B58\u5728
register.easyPassword   = \u5BC6\u78BC\u672A\u6EFF\u8DB3\u8907\u96DC\u6027\u539F\u5247

reset.passwordNotEqual = \u8F38\u5165\u5BC6\u78BC\u4E0D\u4E00\u81F4

token.accountNotExisted     = Token\u5C0D\u61C9\u7684\u4F7F\u7528\u8005\u5E33\u865F\u4E0D\u5B58\u5728
token.emailAndNameNotMapped = \u96FB\u5B50\u90F5\u4EF6\u8207\u59D3\u540D\u4E0D\u5339\u914D
token.expiredMinutes        = Token\u5728{0}\u5206\u9418\u5167\u6709\u6548
token.resetLink             = \u9EDE\u6B64\u91CD\u8A2D\u5BC6\u78BC
